.Card {
    flex: 1;
    display: flex;
    flex-direction: column;
    margin: 5px;
}

.Card .Header {
    display: flex;
	justify-content: center;
}

.Card .Header .title {
    flex: 1;
    padding: 5px;
}

.Card .Content {
    padding: 20px;
}

.Card.Red .Header { color:#fff; background-color: #c62828; }
.Card.Red .Content { background-color: #f44336; }

.Card.Green .Header { color:#fff; background-color: #2e7d32; }
.Card.Green .Content { background-color: #4caf50; }

.Card.Blue .Header { color:#fff; background-color: #1565c0; }
.Card.Blue .Content { background-color: #2196f3; }

.Card.Purple .Header { color:#fff; background-color: rgba(139, 9, 129, 0.849); }
.Card.Purple .Content { background-color: #9c27b0; }